
footer {
  overflow: hidden;
  position: relative;
}

footer .footer-inner{
  background: transparent linear-gradient(61deg, #A49883 0%, #CABEAB 100%) 0% 0% no-repeat padding-box;
  border-top-left-radius: 55px;
  border-top-right-radius: 55px;
}

footer .footer-top{
  padding: 50px 0;
  border-bottom: 1px solid var(--text-light);
}

footer .footer-title {
  color: var(--text-light);
  font-size: 25px;
  font-weight: 600;
}

footer .footer-logo{
  width: 100%;
  display: block;
}

footer .footer-text {
  color: var(--text-light);
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.5;
}

footer .footer-kvkk-link {
  color: var(--text-light);
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-style: italic;
  transition: 0.3s ease-in;
}

footer .footer-kvkk-link:hover{
  opacity: 0.5;
}

footer .footer-social-container {
  margin-top: 15px;
  gap: 15px;
}

footer .footer-social-container .footer-top-social-link{
  border: 1px solid var(--text-light);
  padding: 5px;
  border-radius: 5px;
  transition: 0.3s ease-in-out;
  background: #A49882 ;
}

footer .footer-social-container .footer-top-social-link:hover {
  transform: rotate(15deg);
}

footer .footer-social-container .footer-top-social-link svg {
  color: var(--text-light);
  width: 30px;
  height: 30px;
}

footer .footer-center{
  padding: 50px 0;
}

footer .footer-center .footer-menu {
  margin-top: 25px;
}

footer .footer-center .footer-menu ul{
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

footer .footer-center .footer-menu ul li{
  flex: 0 0 48%;
  width:48%;
}

footer .footer-center .footer-menu ul li a{
  color: var(--text-light);
  font-size: 18px;
  transition: 0.3s ease-in;
}

footer .footer-center .footer-menu ul li a:hover{
  opacity: 0.5;
}

footer .footer-center .footer-contact-container{
    margin-top: 25px;
}

footer .footer-center .footer-contact-container .footer-contact{
  color: var(--text-light);
  font-size: 18px;
  margin-bottom: 10px;
  gap: 10px;
}

footer .footer-center iframe{
  margin-top: 25px;
}

footer .footer-center-contact-col iframe {
  height: 225px;
}

/* footer bottom */

footer .footer-bottom {
  background-color:#CABFAA;
  padding: 15px 0;
  border-top: 1px solid #fff;
}

footer .footer-bottom .copyright{
  font-size: 18px;
}